@charset "utf-8";
.bg1 {
	background-image: url(images/bg1.gif);
	background-repeat: no-repeat;
	background-position: center top;
}
.text12 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #3F5E4E;
	text-decoration: none;
}
.text11 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
}
.bg2 {
	background-image: url(images/bg_top.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
.signage {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 22px;
	font-weight: bold;
	color: #1D8551;
}
.text11bold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	background-color: #b3b3b3;
	font-weight: bold;
}
.ourservices {
	font-family: "Times New Roman", Times, serif;
	font-size: 23px;
	color: #00a652;
}
.bgpic2 {
	background-image: url(images/p9.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;
}
.bgpic1 {
	background-image: url(images/p4.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;
}
.text11green {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #006432;
}
.bgpic3 {
	background-image: url(images/p14.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;
}
.contact {	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 18px;
	color: #000000;
}
.formbg {	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 18px;
	color: #000000;
}
.text13 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #000000;
	text-decoration: none;
	text-align: justify;
}
.bgpic4 {
	background-image: url(images/p19.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;
}
.bgpic5 {
	background-image: url(images/p23.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;
}
.bgpic6 {
	background-image: url(images/p29.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;
}
